19 авг в 14:31
57

Обновление PHP c 5.5 на более новую

Интернет-магазин. Самописный. Код понятный. Когда его делали, его и весь функционал сайта сажали на версию 5.5. Единственное, что работает на 7.1 - это модуль геолокации. В связи с этим сайт находится на вдс сервере, так как там расширенные Настройки. Ваши специалисты сажали на 5.6, при обращении на перенос, как в итоге отлетали функции сайта. Ошибки в скрипте. Ищу специалиста, который обновит php версию без потери функционала и работоспособности сайта.
Срок: Не важен
Цена: Договорная
С помощью соцсетей
У меня нет аккаунта Зарегистрироваться
Нажимая кнопку «Зарегистрироваться», я даю согласие на обработку своих персональных данных, указанных в форме регистрации.
С помощью соцсетей
У меня уже есть аккаунт Войти
Нажимая кнопку «Зарегистрироваться», я даю согласие на обработку своих персональных данных, указанных в форме регистрации.
Инструкции по восстановлению пароля высланы на Ваш адрес электронной почты.
Пожалуйста, укажите email вашего аккаунта
Ваш баланс 10 ТК
1 ТК = 1 ₽
О том, как заработать и потратить Таймкарму, читайте в этой статье
Чтобы потратить Таймкарму, зарегистрируйтесь на нашем сайте